Subject: Re: [PATCH v2 1/2] irqchip: irq-mst: Add MStar interrupt controller support

From: Marc Zyngier <[email-masked]>
Date: Thu, 20 Aug 2020 13:47:47 +0100

On 2020-08-20 13:36, Daniel Palmer wrote:
> Hi Mark-PK, Marc
> 
> I'm not sure this will be the final version but I'm going to try to
> integrate this with my current MStar/SigmaStar tree over the weekend
> and then I guess I can give this a tested-by?

That'd be good.

> Assuming this version or the next is acceptable can I just follow up
> with a small patch to add the instances I need in my dtsi or should I
> wait until it's merged before doing that?

No need to wait, although the platform-specific details should go
via the arm-soc tree.

I'm not going to review the new version before next week anyway
(I'm making a point in reviewing any given series at most once
a week).

         M.
-- 
Jazz is not dead. It just smells funny...

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel